@charset "utf-8";
/* CSS Document */

#content {
	width: 100%;
}

#top-items{
	display: block;		
}

#contenedor-menu {
	width:100%;
	padding-bottom:14px;
	margin-top:20px;
}

#menu-despl {
	position: relative;
    height: 20px; 
	padding: 0;
	padding-bottom: 15px;
	width: 193px;
	margin:0 auto;
}

#menu-despl br { 
	display:none;
}

#menu-despl li {
	display: block;
	float: left;
	position: relative;
	margin:0;
	padding-top:5px;
}

#menu-despl li a {
	display: block;
	font-size: 12pt;
	z-index: 1;
	padding: 0 15px;
	cursor: pointer;
}

#menu-despl ul {
    list-style-type: none;
	left: 0px;
	margin: 0;
	position: absolute;
	padding:0;	
}

#bio-content, #contact-content {
	width: 700px;
	position: relative;
	margin: 0 auto;
	margin-top: 0;
	padding-top: 30px;
	padding-bottom: 30px;
	display: none;
	margin-bottom: 40px;
	border-top: 1px solid var(--pink);
	border-bottom: 1px solid var(--pink);
}

#bio-content h1 {
	text-align: center;
}

#bio-content button {
    background-color: transparent;
    border: 2px solid var(--pink);
	color: var(--white);
	font-family: 'Open Sans', sans serif;
    padding: 25px;
	width: 250px;
    text-align: center;
    text-decoration: none;
    font-size: 10pt;
    margin: 30px auto 40px auto;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
}

#bio-content button a {
	color: var(--white);
}

#bio-content button a:hover {
	text-decoration: none;
}

#bio-content button:hover {
	background-color: var(--pink);
}

.foto-perfil {
	width: 250px;
	border-radius: 100%;
	border: 5px solid var(--pink);
	margin: 0 auto;
}

.centrar-content {
	width: 90%;
	position: relative;
	margin: 0 auto;
	margin-top: 0;
	text-align: center;
}

.centrar-contacto p {
	text-align: center;
	text-indent: 0;
	width: 90%;
	margin: 0 auto;
}

.centrar-contacto h1 {
	text-align: center;
}

.centrar-contacto h3 {
	text-align: center;
}

p.cerrar-desplegable{
	font-size: 10pt;
	text-align: right;
	cursor:pointer;
	position: absolute;
	width: 90%;
	z-index: 1;
	margin: 0 auto;
}

#mobile-menu {
	display: none;
}

.icono-contacto {
	width: 50px;
	margin: 0 10px;
	border-radius: 13px;
}

/*Botones social media*/

#container-social {
	width: 100%;
}

.social-nav {
	width: 307px;
	padding: 0;
	list-style: none;
	margin: 30px auto 0;
}
.social-nav li {
	display: inline-block;
}
.social-nav a {
	display: inline-block;
	float: left;
	width: 48px;
	height: 48px;
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
	text-align: center;
	line-height: 48px;
	background: #000;
	position: relative;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}

.social-nav a {
	overflow: hidden;
	font-size: 26px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 0 5px;
}
.social-nav a:hover {
	background: #fff;
	text-shadow: 0px 0px #d5d5d5, 1px 1px #d5d5d5, 2px 2px #d5d5d5, 3px 3px #d5d5d5, 4px 4px #d5d5d5, 5px 5px #d5d5d5, 6px 6px #d5d5d5, 7px 7px #d5d5d5, 8px 8px #d5d5d5, 9px 9px #d5d5d5, 10px 10px #d5d5d5, 11px 11px #d5d5d5, 12px 12px #d5d5d5, 13px 13px #d5d5d5, 14px 14px #d5d5d5, 15px 15px #d5d5d5, 16px 16px #d5d5d5, 17px 17px #d5d5d5, 18px 18px #d5d5d5, 19px 19px #d5d5d5, 20px 20px #d5d5d5, 21px 21px #d5d5d5, 22px 22px #d5d5d5, 23px 23px #d5d5d5, 24px 24px #d5d5d5, 25px 25px #d5d5d5, 26px 26px #d5d5d5, 27px 27px #d5d5d5, 28px 28px #d5d5d5, 29px 29px #d5d5d5, 30px 30px #d5d5d5;
}
.social-nav .twitter {
	background: #00ACED;
	text-shadow: 0px 0px #0087ba, 1px 1px #0087ba, 2px 2px #0087ba, 3px 3px #0087ba, 4px 4px #0087ba, 5px 5px #0087ba, 6px 6px #0087ba, 7px 7px #0087ba, 8px 8px #0087ba, 9px 9px #0087ba, 10px 10px #0087ba, 11px 11px #0087ba, 12px 12px #0087ba, 13px 13px #0087ba, 14px 14px #0087ba, 15px 15px #0087ba, 16px 16px #0087ba, 17px 17px #0087ba, 18px 18px #0087ba, 19px 19px #0087ba, 20px 20px #0087ba, 21px 21px #0087ba, 22px 22px #0087ba, 23px 23px #0087ba, 24px 24px #0087ba, 25px 25px #0087ba, 26px 26px #0087ba, 27px 27px #0087ba, 28px 28px #0087ba, 29px 29px #0087ba, 30px 30px #0087ba;
}
.social-nav .twitter:hover {
	color: #00ACED;
}
.social-nav .facebook {
	background: #3B579D;
	text-shadow: 0px 0px #2d4278, 1px 1px #2d4278, 2px 2px #2d4278, 3px 3px #2d4278, 4px 4px #2d4278, 5px 5px #2d4278, 6px 6px #2d4278, 7px 7px #2d4278, 8px 8px #2d4278, 9px 9px #2d4278, 10px 10px #2d4278, 11px 11px #2d4278, 12px 12px #2d4278, 13px 13px #2d4278, 14px 14px #2d4278, 15px 15px #2d4278, 16px 16px #2d4278, 17px 17px #2d4278, 18px 18px #2d4278, 19px 19px #2d4278, 20px 20px #2d4278, 21px 21px #2d4278, 22px 22px #2d4278, 23px 23px #2d4278, 24px 24px #2d4278, 25px 25px #2d4278, 26px 26px #2d4278, 27px 27px #2d4278, 28px 28px #2d4278, 29px 29px #2d4278, 30px 30px #2d4278;
}
.social-nav .facebook:hover {
	color: #3B579D;
}
.social-nav .linkedin {
	background: #007BB6;
	text-shadow: 0px 0px #005983, 1px 1px #005983, 2px 2px #005983, 3px 3px #005983, 4px 4px #005983, 5px 5px #005983, 6px 6px #005983, 7px 7px #005983, 8px 8px #005983, 9px 9px #005983, 10px 10px #005983, 11px 11px #005983, 12px 12px #005983, 13px 13px #005983, 14px 14px #005983, 15px 15px #005983, 16px 16px #005983, 17px 17px #005983, 18px 18px #005983, 19px 19px #005983, 20px 20px #005983, 21px 21px #005983, 22px 22px #005983, 23px 23px #005983, 24px 24px #005983, 25px 25px #005983, 26px 26px #005983, 27px 27px #005983, 28px 28px #005983, 29px 29px #005983, 30px 30px #005983;
}
.social-nav .linkedin:hover {
	color: #007BB6;
}
.social-nav .instagram {
	background: #8A3AB9;
	text-shadow: 0px 0px #642A86, 1px 1px #642A86, 2px 2px #642A86, 3px 3px #642A86, 4px 4px #642A86, 5px 5px #642A86, 6px 6px #642A86, 7px 7px #642A86, 8px 8px #642A86, 9px 9px #642A86, 10px 10px #642A86, 11px 11px #642A86, 12px 12px #642A86, 13px 13px #642A86, 14px 14px #642A86, 15px 15px #642A86, 16px 16px #642A86, 17px 17px #642A86, 18px 18px #642A86, 19px 19px #642A86, 20px 20px #642A86, 21px 21px #642A86, 22px 22px #642A86, 23px 23px #642A86, 24px 24px #642A86, 25px 25px #642A86, 26px 26px #642A86, 27px 27px #642A86, 28px 28px #642A86, 29px 29px #642A86, 30px 30px #642A86;
}
.social-nav .instagram:hover {
	color: #8A3AB9;
}
.social-nav .behance {
	background: #0057ff;
	text-shadow: 0px 0px #002f9a, 1px 1px #002f9a, 2px 2px #002f9a, 3px 3px #002f9a, 4px 4px #002f9a, 5px 5px #002f9a, 6px 6px #002f9a, 7px 7px #002f9a, 8px 8px #002f9a, 9px 9px #002f9a, 10px 10px #002f9a, 11px 11px #002f9a, 12px 12px #002f9a, 13px 13px #002f9a, 14px 14px #002f9a, 15px 15px #002f9a, 16px 16px #002f9a, 17px 17px #002f9a, 18px 18px #002f9a, 19px 19px #002f9a, 20px 20px #002f9a, 21px 21px #002f9a, 22px 22px #002f9a, 23px 23px #002f9a, 24px 24px #002f9a, 25px 25px #002f9a, 26px 26px #002f9a, 27px 27px #002f9a, 28px 28px #002f9a, 29px 29px #002f9a, 30px 30px #002f9a;
}
.social-nav .behance:hover {
	color: #0057ff;
}

@media only screen and (max-width: 775px) {
	#secciones {
		position:relative;
		width:100%;
		margin:0 auto;
		display:none;
	}
	
	#mobile-menu {
		display: block;
	}
	
	#top-items{
		display: none;		
	}

	.centrar-content{
		width:90%;
	}
}

@media only screen and (max-width: 600px) {
	
}

@media only screen and (max-width: 450px) {
	
	.foto-perfil {
		width: 200px;
	}
	
}